There are currently no open bugs.

"bundler" versions published in Ubuntu

Groovy (2.1.4-2): universe/ruby
Focal (2.1.4-1): universe/ruby
Eoan (1.17.3-3): universe/ruby
Bionic (1.16.1-1): universe/ruby
Xenial (1.11.2-1): universe/ruby
Trusty (1.3.5-2ubuntu1): universe/ruby